RubyGems Navigation menu

poliqarpr-corpus 1.0.1

Default corpus for Ruby client for Poliqarp (NLP corpus server)

Versions:

  1. 1.0.1 - December 9, 2009 (7.15 MB)

Runtime Dependencies:

Authors:

  • Aleksander Pohl

Owners:

Af908b146b714030997e10a1f36f4410

Sha 256 checksum:

53ed9d62bdd3cb02eb24993ffe8d112e6c9eb7f4e49df45003a727154d138c3b

Total downloads 1,584

For this version 1,584

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: